#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_Asap_Regular_13_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0020, space]
// (Has no glyph data)
// Unicode: [0x0025, percent]
0xA0,0xAB,0x00,0xA2,0x00,0xB2,0x80,0x04,0x2B,0x00,0xC2,0x90,0x44,0x08,0x00,0x80,
0x9B,0xC0,0x00,0x00,0x00,0x00,0x66,0x00,0x00,0x00,0x10,0x0C,0xB9,0x07,0x00,0x90,
0x44,0x09,0x1C,0x00,0xA2,0x50,0x08,0x1C,0x00,0x2A,0x00,0xCC,0x09,
// Unicode: [0x0028, parenleft]
0x00,0x10,0x00,0x95,0x10,0x0D,0x80,0x07,0xD0,0x02,0xE1,0x00,0xD3,0x00,0xC4,0x00,
0xD3,0x00,0xF1,0x00,0xC0,0x03,0x70,0x09,0x00,0x1D,0x00,0x83,
// Unicode: [0x0029, parenright]
0x00,0x00,0x4A,0x00,0xD1,0x00,0x90,0x06,0x40,0x0C,0x00,0x0F,0x00,0x1E,0x00,0x2E,
0x00,0x1F,0x10,0x0F,0x40,0x0B,0xA0,0x05,0xD2,0x00,0x2A,0x00,
// Unicode: [0x002C, comma]
0xC3,0xA6,0x3A,
// Unicode: [0x002D, hyphen]
0xE5,0x7E,
// Unicode: [0x002E, period]
0x61,0xE4,
// Unicode: [0x0030, zero]
0x20,0xFC,0x1B,0x00,0xD0,0x07,0xC8,0x00,0xE4,0x00,0xE0,0x03,0xB7,0x00,0xC0,0x05,
0xA7,0x00,0xB0,0x06,0xB7,0x00,0xC0,0x05,0xE4,0x00,0xE0,0x03,0xD0,0x07,0xC8,0x00,
0x20,0xFC,0x1B,0x00,
// Unicode: [0x0031, one]
0x82,0xEB,0x02,0x00,0x63,0xE4,0x02,0x00,0x00,0xE0,0x02,0x00,0x00,0xE0,0x02,0x00,
0x00,0xE0,0x02,0x00,0x00,0xE0,0x02,0x00,0x00,0xE0,0x02,0x00,0x00,0xE0,0x02,0x00,
0xF5,0xFF,0xFF,0x04,
// Unicode: [0x0032, two]
0x80,0xFE,0x3C,0x00,0x60,0x01,0xE6,0x00,0x00,0x00,0xF1,0x00,0x00,0x00,0xB8,0x00,
0x00,0x40,0x2E,0x00,0x00,0xE2,0x04,0x00,0x00,0x7D,0x00,0x00,0xA0,0x09,0x00,0x00,
0xF4,0xFF,0xEF,0x01,
// Unicode: [0x0033, three]
0xB0,0xFE,0x2C,0x00,0x20,0x00,0xB8,0x00,0x00,0x00,0x7A,0x00,0x00,0xF9,0x1D,0x00,
0x00,0x00,0xB9,0x00,0x00,0x00,0xF1,0x00,0x00,0x00,0xF1,0x00,0x41,0x00,0xBA,0x00,
0xC2,0xFF,0x1A,0x00,
// Unicode: [0x0034, four]
0x00,0x00,0x8A,0x00,0x00,0x60,0x9F,0x00,0x00,0xD2,0x99,0x00,0x00,0x4C,0x98,0x00,
0x80,0x09,0x98,0x00,0xD4,0x00,0x98,0x00,0xFA,0xFF,0xFF,0x09,0x00,0x00,0x98,0x00,
0x00,0x00,0x87,0x00,
// Unicode: [0x0035, five]
0x80,0xFF,0x8F,0x00,0xA0,0x07,0x00,0x00,0xB0,0x06,0x00,0x00,0xB0,0xEF,0x1A,0x00,
0x00,0x10,0xD9,0x00,0x00,0x00,0xF0,0x01,0x00,0x00,0xF0,0x01,0x51,0x00,0xDA,0x00,
0xC2,0xEF,0x2B,0x00,
// Unicode: [0x0036, six]
0x00,0x50,0x3E,0x00,0x00,0xE7,0x04,0x00,0x50,0x1E,0x00,0x00,0xD0,0x06,0x00,0x00,
0xF2,0xEC,0x4D,0x00,0xD5,0x02,0xE5,0x00,0xC4,0x00,0xE0,0x02,0xE0,0x04,0xE5,0x00,
0x40,0xFD,0x3C,0x00,
// Unicode: [0x0037, seven]
0xF3,0xFF,0xFF,0x04,0x00,0x00,0xF3,0x00,0x00,0x00,0x8B,0x00,0x00,0x30,0x1F,0x00,
0x00,0xA0,0x08,0x00,0x00,0xF2,0x01,0x00,0x00,0x9A,0x00,0x00,0x20,0x2F,0x00,0x00,
0x90,0x09,0x00,0x00,
// Unicode: [0x0038, eight]
0x30,0xFC,0x3C,0x00,0xD0,0x06,0xD6,0x00,0xE0,0x03,0xF2,0x00,0x80,0x5D,0x7C,0x00,
0x70,0x7A,0x6D,0x00,0xE3,0x00,0xF1,0x02,0xD4,0x00,0xE0,0x04,0xF1,0x04,0xF5,0x01,
0x40,0xFD,0x4D,0x00,
// Unicode: [0x0039, nine]
0x30,0xFC,0x3C,0x00,0xE1,0x04,0xE5,0x00,0xD3,0x00,0xD0,0x03,0xF1,0x04,0xE2,0x04,
0x40,0xED,0xFC,0x02,0x00,0x00,0xC6,0x00,0x00,0x20,0x4E,0x00,0x00,0xE4,0x06,0x00,
0x30,0x5D,0x00,0x00,
// Unicode: [0x003A, colon]
0xE4,0x61,0x00,0x00,0x00,0x61,0xE4,
// Unicode: [0x0041, A]
0x00,0xC0,0x0C,0x00,0x00,0xE3,0x2F,0x00,0x00,0x99,0x8B,0x00,0x00,0x4E,0xE5,0x00,
0x40,0x0E,0xF0,0x04,0xA0,0x09,0xA0,0x0A,0xF1,0xFF,0xFF,0x0F,0xD6,0x00,0x00,0x5E,
0x6B,0x00,0x00,0xB7,
// Unicode: [0x0042, B]
0xFB,0xEF,0x1A,0x00,0x6B,0x10,0xAA,0x00,0x6B,0x00,0xD5,0x00,0x6B,0x20,0x7C,0x00,
0xFB,0xFF,0x1D,0x00,0x6B,0x00,0xE6,0x00,0x6B,0x00,0xF0,0x03,0x6B,0x00,0xF6,0x01,
0xFB,0xFF,0x4C,0x00,
// Unicode: [0x0043, C]
0x00,0xD6,0xFF,0x2C,0x70,0x5E,0x11,0x25,0xF0,0x05,0x00,0x00,0xF3,0x00,0x00,0x00,
0xF4,0x00,0x00,0x00,0xF3,0x00,0x00,0x00,0xF0,0x05,0x00,0x00,0x80,0x5E,0x11,0x45,
0x00,0xD7,0xFF,0x3C,
// Unicode: [0x0044, D]
0xFB,0xFF,0x6D,0x00,0x6B,0x00,0xE5,0x08,0x6B,0x00,0x50,0x0F,0x6B,0x00,0x00,0x3F,
0x6B,0x00,0x00,0x4E,0x6B,0x00,0x00,0x3F,0x6B,0x00,0x50,0x0F,0x6B,0x00,0xE5,0x08,
0xFB,0xFF,0x6D,0x00,
// Unicode: [0x0045, E]
0xFB,0xFF,0x6F,0x6B,0x00,0x00,0x6B,0x00,0x00,0x6B,0x00,0x00,0xFB,0xFF,0x0F,0x6B,
0x00,0x00,0x6B,0x00,0x00,0x6B,0x00,0x00,0xFB,0xFF,0x6F,
// Unicode: [0x0046, F]
0xFB,0xFF,0x0F,0x6B,0x00,0x00,0x6B,0x00,0x00,0x6B,0x00,0x00,0xFB,0xFF,0x0B,0x6B,
0x00,0x00,0x6B,0x00,0x00,0x6B,0x00,0x00,0x5B,0x00,0x00,
// Unicode: [0x0047, G]
0x00,0xC6,0xFF,0x3C,0x70,0x5E,0x11,0x15,0xE0,0x05,0x00,0x00,0xF2,0x00,0x00,0x00,
0xF4,0x00,0xE3,0x8E,0xF3,0x00,0x10,0xA8,0xF0,0x05,0x00,0xA7,0x80,0x5E,0x00,0xA8,
0x00,0xD7,0xFF,0x5D,
// Unicode: [0x0048, H]
0x5B,0x00,0x00,0x3D,0x6B,0x00,0x00,0x4E,0x6B,0x00,0x00,0x4E,0x6B,0x00,0x00,0x4E,
0xFB,0xFF,0xFF,0x4F,0x6B,0x00,0x00,0x4E,0x6B,0x00,0x00,0x4E,0x6B,0x00,0x00,0x4E,
0x5B,0x00,0x00,0x3D,
// Unicode: [0x0049, I]
0x5B,0x6B,0x6B,0x6B,0x6B,0x6B,0x6B,0x6B,0x5B,
// Unicode: [0x004A, J]
0x00,0xF0,0x01,0x00,0xF0,0x02,0x00,0xF0,0x02,0x00,0xF0,0x02,0x00,0xF0,0x02,0x00,
0xF0,0x02,0x00,0xF0,0x01,0x31,0xE9,0x00,0xFC,0x3C,0x00,
// Unicode: [0x004C, L]
0x5B,0x00,0x00,0x6B,0x00,0x00,0x6B,0x00,0x00,0x6B,0x00,0x00,0x6B,0x00,0x00,0x6B,
0x00,0x00,0x6B,0x00,0x00,0x6B,0x00,0x00,0xFB,0xFF,0x2F,
// Unicode: [0x004D, M]
0xDC,0x00,0x00,0xD0,0x0B,0xFD,0x07,0x00,0xF6,0x0C,0x9D,0x1F,0x10,0x9E,0x0C,0x4D,
0x9B,0x90,0x5B,0x0C,0x4D,0xF2,0xF5,0x52,0x0C,0x4D,0x80,0x8F,0x50,0x0C,0x4D,0x00,
0x07,0x50,0x0C,0x4D,0x00,0x00,0x50,0x0C,0x4C,0x00,0x00,0x40,0x0B,
// Unicode: [0x004E, N]
0xAC,0x00,0x00,0x2E,0xFD,0x05,0x00,0x2F,0x9D,0x1E,0x00,0x2F,0x4D,0xBA,0x00,0x2F,
0x4D,0xE1,0x05,0x2F,0x4D,0x40,0x1E,0x2F,0x4D,0x00,0xB9,0x2F,0x4D,0x00,0xE0,0x2F,
0x4C,0x00,0x40,0x2F,
// Unicode: [0x004F, O]
0x00,0xD6,0xEF,0x2A,0x00,0x70,0x4E,0x20,0xEA,0x01,0xF0,0x05,0x00,0xD0,0x07,0xF3,
0x00,0x00,0x80,0x0A,0xF4,0x00,0x00,0x70,0x0B,0xF3,0x00,0x00,0x80,0x0A,0xE0,0x05,
0x00,0xD0,0x07,0x70,0x4E,0x20,0xEA,0x01,0x00,0xD6,0xEF,0x2A,0x00,
// Unicode: [0x0050, P]
0xFD,0xFF,0x3B,0x00,0x4E,0x00,0xD9,0x00,0x4E,0x00,0xF3,0x00,0x4E,0x00,0xC8,0x00,
0xEE,0xFE,0x2D,0x00,0x5E,0x11,0x00,0x00,0x4E,0x00,0x00,0x00,0x4E,0x00,0x00,0x00,
0x3D,0x00,0x00,0x00,
// Unicode: [0x0052, R]
0xFB,0xEF,0x2B,0x00,0x6B,0x10,0xCA,0x00,0x6B,0x00,0xE4,0x00,0x6B,0x10,0x9B,0x00,
0xFB,0xFF,0x0C,0x00,0x6B,0x20,0x6E,0x00,0x6B,0x00,0xD6,0x00,0x6B,0x00,0xF0,0x03,
0x5B,0x00,0x90,0x09,
// Unicode: [0x0053, S]
0x50,0xFD,0x5D,0x00,0xF2,0x04,0x33,0x00,0xE4,0x00,0x00,0x00,0xE1,0x2A,0x00,0x00,
0x10,0xF9,0x2B,0x00,0x00,0x10,0xCA,0x00,0x00,0x00,0xF2,0x00,0x63,0x01,0xD9,0x00,
0xB2,0xFF,0x2B,0x00,
// Unicode: [0x0054, T]
0xFA,0xFF,0xFF,0x0D,0x00,0xF0,0x02,0x00,0x00,0xF0,0x02,0x00,0x00,0xF0,0x02,0x00,
0x00,0xF0,0x02,0x00,0x00,0xF0,0x02,0x00,0x00,0xF0,0x02,0x00,0x00,0xF0,0x02,0x00,
0x00,0xE0,0x02,0x00,
// Unicode: [0x0055, U]
0x3E,0x00,0x00,0x2E,0x3E,0x00,0x00,0x2F,0x3E,0x00,0x00,0x2F,0x3E,0x00,0x00,0x2F,
0x3E,0x00,0x00,0x2F,0x3E,0x00,0x00,0x2F,0x5D,0x00,0x10,0x1F,0xD8,0x03,0xB2,0x0C,
0x80,0xFD,0x9E,0x01,
// Unicode: [0x0056, V]
0x89,0x00,0x00,0x97,0xE4,0x00,0x00,0x5D,0xE0,0x04,0x30,0x0E,0x90,0x0A,0x90,0x09,
0x30,0x0F,0xE0,0x04,0x00,0x5E,0xE4,0x00,0x00,0xA8,0x8A,0x00,0x00,0xF2,0x2E,0x00,
0x00,0xC0,0x0C,0x00,
// Unicode: [0x0058, X]
0xE3,0x02,0x20,0x2E,0x90,0x0C,0xC0,0x08,0x00,0x7E,0xD7,0x00,0x00,0xF4,0x3F,0x00,
0x00,0xE0,0x0D,0x00,0x00,0xC8,0x8D,0x00,0x30,0x2F,0xF4,0x03,0xD0,0x06,0x80,0x0D,
0xB8,0x00,0x00,0x7D,
// Unicode: [0x0059, Y]
0xB8,0x00,0x50,0x0C,0xE0,0x06,0xE1,0x03,0x40,0x2F,0x8B,0x00,0x00,0xE8,0x0C,0x00,
0x00,0xF0,0x04,0x00,0x00,0xF0,0x03,0x00,0x00,0xF0,0x03,0x00,0x00,0xF0,0x03,0x00,
0x00,0xE0,0x02,0x00,
// Unicode: [0x0061, a]
0x80,0xFE,0x4D,0x00,0x60,0x02,0xE5,0x00,0x00,0x00,0xF0,0x00,0x50,0xEC,0xFF,0x00,
0xF3,0x04,0xF0,0x00,0xE4,0x00,0xF6,0x00,0xA0,0xDE,0xD7,0x02,
// Unicode: [0x0062, b]
0x2D,0x00,0x00,0x3E,0x00,0x00,0x3E,0x00,0x00,0xAE,0xEE,0x07,0x7E,0x30,0x3E,0x3E,
0x00,0x99,0x3E,0x00,0xA7,0x3E,0x00,0x99,0xAE,0x21,0x3E,0x5C,0xED,0x07,
// Unicode: [0x0063, c]
0x20,0xFB,0x7E,0xE0,0x07,0x21,0xF3,0x00,0x00,0xD5,0x00,0x00,0xF3,0x00,0x00,0xE0,
0x07,0x30,0x30,0xEB,0x9E,
// Unicode: [0x0064, d]
0x00,0x00,0xC0,0x03,0x00,0x00,0xD0,0x04,0x00,0x00,0xD0,0x04,0x30,0xFC,0xEB,0x04,
0xE0,0x07,0xE3,0x04,0xE3,0x00,0xD0,0x04,0xD4,0x00,0xD0,0x04,0xE3,0x00,0xD0,0x04,
0xD0,0x07,0xF5,0x04,0x30,0xED,0xA9,0x05,
// Unicode: [0x0065, e]
0x20,0xEB,0x4D,0x00,0xD0,0x07,0xF3,0x01,0xF2,0x00,0xC0,0x05,0xF3,0xFF,0xFF,0x04,
0xF2,0x00,0x00,0x00,0xD0,0x08,0x50,0x00,0x20,0xEB,0xBF,0x01,
// Unicode: [0x0066, f]
0x20,0xEE,0x00,0x80,0x09,0x00,0x90,0x08,0x00,0xF4,0xCF,0x00,0x90,0x08,0x00,0x90,
0x08,0x00,0x90,0x08,0x00,0x90,0x08,0x00,0x90,0x08,0x00,0x80,0x07,0x00,
// Unicode: [0x0067, g]
0x30,0xFC,0xFF,0x0C,0xE0,0x16,0xE7,0x00,0xF1,0x01,0xF1,0x00,0xE0,0x06,0xD6,0x00,
0x40,0xFF,0x2C,0x00,0xC0,0x07,0x00,0x00,0x80,0xFF,0x8C,0x00,0xD3,0x13,0xD4,0x08,
0xC7,0x01,0xC1,0x07,0xB1,0xFE,0x8D,0x00,
// Unicode: [0x0068, h]
0x3C,0x00,0x00,0x4C,0x00,0x00,0x4C,0x00,0x00,0x8C,0xFC,0x09,0xAC,0x11,0x3E,0x4C,
0x00,0x5C,0x4C,0x00,0x5C,0x4C,0x00,0x5C,0x4C,0x00,0x5C,0x3C,0x00,0x4B,
// Unicode: [0x0069, i]
0x4D,0x14,0x00,0x3C,0x4D,0x4D,0x4D,0x4D,0x4D,0x3C,
// Unicode: [0x006A, j]
0x00,0x6B,0x00,0x23,0x00,0x00,0x00,0x5A,0x00,0x6B,0x00,0x6B,0x00,0x6B,0x00,0x6B,
0x00,0x6B,0x00,0x6B,0x00,0x6B,0x10,0x5D,0xF1,0x0C,
// Unicode: [0x006B, k]
0x4B,0x00,0x00,0x5C,0x00,0x00,0x5C,0x00,0x00,0x5C,0x60,0x0C,0x5C,0xE3,0x02,0x6C,
0x4E,0x00,0xEC,0x0B,0x00,0x6C,0x6E,0x00,0x5C,0xF3,0x04,0x4B,0x50,0x1E,
// Unicode: [0x006C, l]
0x2E,0x00,0x2F,0x00,0x2F,0x00,0x2F,0x00,0x2F,0x00,0x2F,0x00,0x2F,0x00,0x2F,0x00,
0x4E,0x00,0xF6,0x08,
// Unicode: [0x006D, m]
0xE0,0xD6,0x7E,0xD6,0x5E,0x00,0xE0,0x08,0xF2,0x07,0xE4,0x00,0xE0,0x03,0xF0,0x01,
0xF0,0x00,0xE0,0x03,0xF0,0x02,0xF0,0x00,0xE0,0x03,0xF0,0x02,0xF0,0x00,0xE0,0x03,
0xF0,0x02,0xF0,0x00,0xD0,0x02,0xE0,0x01,0xF0,0x00,
// Unicode: [0x006E, n]
0xE0,0xC6,0x8E,0x00,0xE0,0x08,0xF1,0x02,0xE0,0x03,0xD0,0x04,0xE0,0x03,0xD0,0x04,
0xE0,0x03,0xD0,0x04,0xE0,0x03,0xD0,0x04,0xD0,0x02,0xC0,0x03,
// Unicode: [0x006F, o]
0x20,0xEB,0x6D,0x00,0xC0,0x07,0xE2,0x03,0xF2,0x00,0x90,0x08,0xE3,0x00,0x70,0x0A,
0xF2,0x00,0x90,0x09,0xD0,0x07,0xE2,0x04,0x20,0xEB,0x6D,0x00,
// Unicode: [0x0070, p]
0xE0,0xD6,0x7E,0x00,0xE0,0x09,0xE1,0x04,0xE0,0x03,0x80,0x09,0xE0,0x03,0x70,0x0A,
0xE0,0x03,0x90,0x09,0xE0,0x07,0xE2,0x04,0xE0,0xEA,0x7E,0x00,0xE0,0x03,0x00,0x00,
0xE0,0x03,0x00,0x00,0xD0,0x02,0x00,0x00,
// Unicode: [0x0071, q]
0x30,0xED,0x98,0x03,0xD0,0x07,0xF5,0x04,0xE3,0x00,0xD0,0x04,0xD4,0x00,0xD0,0x04,
0xE3,0x00,0xD0,0x04,0xE0,0x07,0xE3,0x04,0x30,0xFD,0xEB,0x04,0x00,0x00,0xD0,0x04,
0x00,0x00,0xD0,0x04,0x00,0x00,0xC0,0x03,
// Unicode: [0x0072, r]
0x7D,0x5E,0x9D,0x02,0x4D,0x00,0x4D,0x00,0x4D,0x00,0x4D,0x00,0x3C,0x00,
// Unicode: [0x0073, s]
0x90,0xEF,0x04,0xD4,0x11,0x00,0xF3,0x05,0x00,0x40,0xEB,0x04,0x00,0x60,0x0C,0x22,
0x80,0x0B,0xD4,0xCF,0x02,
// Unicode: [0x0074, t]
0x30,0x03,0x00,0x80,0x07,0x00,0xF7,0xBF,0x00,0x90,0x07,0x00,0x90,0x07,0x00,0x90,
0x07,0x00,0x90,0x07,0x00,0x80,0x09,0x00,0x20,0xDD,0x00,
// Unicode: [0x0075, u]
0xF0,0x00,0xE0,0x01,0xF0,0x01,0xF0,0x02,0xF0,0x01,0xF0,0x02,0xF0,0x01,0xF0,0x02,
0xF0,0x01,0xF0,0x02,0xE0,0x04,0xF6,0x02,0x50,0xDE,0xC8,0x03,
// Unicode: [0x0076, v]
0x89,0x00,0xE2,0x00,0xD5,0x00,0xA7,0x00,0xF0,0x03,0x5C,0x00,0xA0,0x28,0x0F,0x00,
0x50,0x7D,0x0A,0x00,0x00,0xEF,0x05,0x00,0x00,0xEA,0x00,0x00,
// Unicode: [0x0077, w]
0xA8,0x00,0x7B,0x00,0x3D,0xE4,0x00,0xCF,0x20,0x0F,0xF0,0x42,0xFC,0x60,0x0A,0xB0,
0x86,0xC7,0xA4,0x06,0x70,0xCB,0x83,0xE9,0x02,0x20,0xEF,0x40,0xDE,0x00,0x00,0xAE,
0x00,0x9F,0x00,
// Unicode: [0x0078, x]
0xD6,0x00,0xB8,0x00,0xC0,0x39,0x2F,0x00,0x20,0xEF,0x06,0x00,0x00,0xFB,0x00,0x00,
0x40,0xCE,0x09,0x00,0xE0,0x25,0x3F,0x00,0xA8,0x00,0xD6,0x00,
// Unicode: [0x0079, y]
0x7A,0x00,0xD2,0xD5,0x00,0x98,0xF0,0x03,0x3E,0xA0,0x39,0x0D,0x40,0x9E,0x08,0x00,
0xFE,0x02,0x00,0xC9,0x00,0x00,0x6B,0x00,0x20,0x1F,0x00,0x70,0x0A,0x00,
// Unicode: [0x007A, z]
0xF3,0xFF,0xBF,0x00,0x20,0x4F,0x00,0xC0,0x09,0x00,0xD8,0x00,0x40,0x2F,0x00,0xE1,
0x06,0x00,0xF6,0xFF,0xCF,
// Unicode: [0x00E5, aring]
0x00,0x84,0x04,0x00,0x00,0x07,0x07,0x00,0x00,0x72,0x02,0x00,0x80,0xFE,0x4D,0x00,
0x60,0x02,0xE5,0x00,0x00,0x00,0xF0,0x00,0x50,0xEC,0xFF,0x00,0xF3,0x04,0xF0,0x00,
0xE4,0x00,0xF6,0x00,0xA0,0xDE,0xD7,0x02,
// Unicode: [0x00E6, ae]
0x80,0xFE,0x8C,0xFD,0x1B,0x00,0x60,0x02,0xF7,0x03,0xA9,0x00,0x00,0x00,0xA8,0x00,
0xF2,0x00,0x50,0xEC,0xFF,0xEE,0xEE,0x00,0xE3,0x03,0xA9,0x00,0x00,0x00,0xD5,0x10,
0xFA,0x03,0x41,0x00,0xA0,0xEF,0x68,0xFD,0x7E,0x00,
// Unicode: [0x00EB, edieresis]
0x00,0x4B,0x2D,0x00,0x00,0x02,0x03,0x00,0x20,0xEB,0x4D,0x00,0xD0,0x07,0xF3,0x01,
0xF2,0x00,0xC0,0x05,0xF3,0xFF,0xFF,0x04,0xF2,0x00,0x00,0x00,0xD0,0x08,0x50,0x00,
0x20,0xEB,0xBF,0x01,
// Unicode: [0x00EF, idieresis]
0x5B,0x3D,0x02,0x02,0xC0,0x03,0xD0,0x04,0xD0,0x04,0xD0,0x04,0xD0,0x04,0xD0,0x04,
0xC0,0x03,
// Unicode: [0x00F8, oslash]
0x20,0xFB,0x7E,0x07,0xD0,0x07,0xF3,0x04,0xF2,0x00,0xA9,0x09,0xD4,0x80,0x72,0x0A,
0xF2,0x46,0x90,0x09,0xD0,0x0A,0xE2,0x04,0x90,0xFC,0x7D,0x00,
// Unicode: [0x2018, quoteleft]
0x80,0x05,0xF1,0x00,0xD2,0x00,
// Unicode: [0x2019, quoteright]
0xE0,0x01,0xE2,0x00,0x66,0x00
};
